Subject: Re: [newtrk] Re: updated draft on cruft / draft-alvestrand-newtrk-cruft-00.txt

From: [email-masked] (Scott Bradner)
Date: Thu, 2 Sep 2004 07:18:35 -0400 (EDT)

Eliot sed:
  - A document that indicates dangers a protocol poses when it is in
    fact dangerous.  This does NOT in fact represent a change from
    RFC 2026 process.

fwiw - I agree that this would not represent a change to rfc 2026

Scott

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html